Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: irker
Upstream-Contact: Eric S. Raymond <esr@thyrsus.com>
Files-Excluded: irker-logo.png
Source: http://www.catb.org/esr/irker/
 The irker-log.png file is removed because it has no known origin and
 no source is available for it.

Files: *
Copyright: 2012-2016 Eric S. Raymond <esr@thyrsus.com>
License: BSD-2-clause

Files: debian/*
Copyright: 2012-2014 Daniel Baumann <mail@daniel-baumann.ch>
           2016-2019 Neil Muller <drnlmuller+debian@gmail.com>
License: BSD-2-clause
Comment:
 Daniel Baumann relicensed his contribution from BSD-3-clause
 to BSD-2-clause on 15th January, 2016 to match upstream's
 license change.

License: BSD-2-clause
 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that the following conditions
 are met:
 .
 Redistributions of source code must retain the above copyright
 notice, this list of conditions and the following disclaimer.
 .
 Redistributions in binary form must reproduce the above copyright
 notice, this list of conditions and the following disclaimer in the
 documentation and/or other materials provided with the distribution.
 .
 THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
 ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
 LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
 A PARTICULAR PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE REGENTS OR
 CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL,
 EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
 PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR
 PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF
 LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING
 NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
 SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
